### Enumeration

# Clutter FrameInfoFlag

since: 13

#### Declaration

    flags Clutter.FrameInfoFlag

#### Description

No description available.

Available since: 13

#### Members

`CLUTTER_FRAME_INFO_FLAG_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 13
`CLUTTER_FRAME_INFO_FLAG_HW_CLOCK`
  No description available.
  - Value: `1`
  - Nickname: `hw-clock`
  - Available since: 13
`CLUTTER_FRAME_INFO_FLAG_ZERO_COPY`
  No description available.
  - Value: `2`
  - Nickname: `zero-copy`
  - Available since: 13
`CLUTTER_FRAME_INFO_FLAG_VSYNC`
  No description available.
  - Value: `4`
  - Nickname: `vsync`
  - Available since: 13